@charset "UTF-8";
#container {
	background-image: url(../images/cmn_bg.gif);
	background-repeat: repeat;
	background-position: center top;
}
#container_inner {
	width: 980px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	margin-bottom: 25px;
}
#cmn_area_L {
	display: inline;
	float: left;
	width: 345px;
}
#cmn_area_R {
	display: inline;
	float: right;
	width: 634px;
}


/* 左カラム */
#navi_area {
	width: 266px;
	margin-left: 59px;
}
#cmn_area_L #navi_area li {
}
#movie_area {
	background-image: url(../images/movie_bg.png);
	background-repeat: no-repeat;
	padding: 10px;
	height: 164px;
	width: 240px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.link_bnr {
	text-align: center;
	width: 100%;
	margin-top: 20px;
}


/* 右カラム＜＜トップページ */
#top_R{
	background-color: #fccaca;
	padding: 5px;
}
#area_R_inner {
	background-color: #FFFFFF;
	padding: 17px;
	width: 590px;
}
#bnr_area {
	background-image: url(../images/bnr_area04-3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01 {
	background-image: url(../images/bnr_area_07-4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-2 {
	background-image: url(../images/bnr_area08-4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-3 {
	background-image: url(../images/bnr_area08-5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-4 {
	background-image: url(../images/bnr_area09-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 460px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-5 {
	background-image: url(../images/bnr_area09-3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 460px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-6 {
	background-image: url(../images/bnr_area09-4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 460px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-7 {
	background-image: url(../images/bnr_area09-5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 460px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-8 {
	background-image: url(../images/bnr_area10-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-9 {
	background-image: url(../images/bnr_area10-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 420px;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#bnr_area01-10 {
	background-image: url(../images/bnr_area11-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #e60012;
}
#bnr_area01-11 {
	background-image: url(../images/bnr_area12-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 590px;
	border: 1px solid #000000;
}
#bnr_area01-12 {
	background-image: url(../images/bnr_area12-3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	width: 590px;
	border: 1px solid #000000;
}
#bnr_area01-13 {
	background-image: url(../images/bnr_area12-4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 420px;
	width: 590px;
	border: 1px solid #000000;
}
#bnr_area01-14 {
	background-image: url(../images/bnr_area14-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 462px;
	width: 590px;
	border: 1px solid #996600;
}
#bnr_area02 {
	text-align: center;
	width: 590px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#bnr_area03 {
	text-align: center;
	width: 590px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bnr_area04 {
	text-align: center;
	width: 590px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wtne_area {
	background-image: url(../images/wtne_bg.gif);
	background-repeat: repeat;
	width: 585px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}#wtne_area_inner {
	height: 210px;
	width: 575px;
	padding-left: 10px;
	overflow: auto;
}
#wtne_area_inner ul {
	width: 545px;
	margin-left: 5px;
}
#wtne_area_inner li {
	margin-bottom: 15px;
}
.date {
	font: bold 13px Verdana, Geneva, sans-serif;
	color: #fa5b7d;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
			}

/* 右カラム＜＜インフォメーション		 */

#info_R {
	background-color: #bee7f5;
	padding: 5px;
}
.info_cmn_area {
	width: 560px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.info_list {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEE7F5;
}
.info_kakomi {
	margin-bottom: 10px;
	padding: 10px;
	margin-top: 15px;
	border: 1px solid #BEE7F5;
}
.info_title {
	background-image: url(../images/wtne_bg.gif);
	background-repeat: repeat;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 16px;
}
.info_txt02{
	line-height: 180%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.info_sub_head{
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	background-color: #BEE7F5;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
.info_sub_head02 {
	border: 1px solid #3399cc;
	text-align: center;
	padding: 2px;
	font-size: 14px;
	color: #3399cc;
}
#info0823_jk_01 {
	background-image: url(../images/img_info/info0823_jk_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 130px;
}
#info0823_jk_02 {
	background-image: url(../images/img_info/info0823_jk_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 130px;
}
#info0823_jk_03 {
	background-image: url(../images/img_info/info0823_jk_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 130px;
}
#info0823_jk_04 {
	background-image: url(../images/img_info/info0823_jk_04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 130px;
}
.info_jk {
	background-image: url(../images/img_disc/jk_comingsoon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 150px;
}
.info_jk02 {
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;
	height: 150px;
}
.poster_area {
	clear: both;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
#poster01 {
	background-image: url(../images/img_info/info0428_poster01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster02 {
	background-image: url(../images/img_info/info0428_poster02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster03 {
	background-image: url(../images/img_info/info0428_poster03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster04 {
	background-image: url(../images/img_info/info0428_poster04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster05 {
	background-image: url(../images/img_info/info0828_poster01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster06 {
	background-image: url(../images/img_info/info0828_poster02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster07 {
	background-image: url(../images/img_info/info0828_poster03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 260px;
	width: 260px;
	text-align: center;
}
#poster08 {
	background-image: url(../images/img_info/info0828_poster04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 260px;
	width: 260px;
	text-align: center;
}
#info0823_line {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BEE7F5;
	border-bottom-color: #BEE7F5;
	background-color: #eeeeee;
	margin-bottom: 10px;
}


/* 右カラム＜＜プロフィール 

#prof_R {
	background-color: #fcd2eb;
	padding: 5px;
}
.prof_cmn_area {
	height: 100px;
	width: 550px;
	margin-bottom: 20px;
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
}
#ph_shori {
	background-image: url(../images/img_prof/ph_shori.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#ph_kento {
	background-image: url(../images/img_prof/ph_kento.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#ph_fuma {
	background-image: url(../images/img_prof/ph_fuma.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#ph_so {
	background-image: url(../images/img_prof/ph_so.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#ph_marius {
	background-image: url(../images/img_prof/ph_marius.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.prof_pink {
	color: #FCD2EB;
}*/

/* 右カラム＜＜新プロフィール*/
#prof_R {
	background-color: #fcd2eb;
	padding: 5px;
}
.prof_cmn_area {
	width: 560px;
	margin-bottom: 20px;
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
.prof_area {
	float: left;
	width: 180px;
}
.prof_nameA {
	background-color: #ff99cc;
	height: 26px;
	width: 180px;
	text-align: center;
}
.prof_ph {
	text-align: center;
	width: 180px;
}
#prof_ph01 {
	background-image: url(../images/img_prof/ph_kento02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
}
#prof_ph02 {
	background-image: url(../images/img_prof/ph_syori02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
}
#prof_ph03 {
	background-image: url(../images/img_prof/ph_fuma02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
}
#prof_ph04 {
	background-image: url(../images/img_prof/ph_marius02.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 166px;
}
#prof_ph05 {
	background-image: url(../images/img_prof/ph_so02.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 166px;
}
.prof_nameB {
	text-align: center;
	width: 180px;
	margin-top: 15px;
	font-weight: bold;
	font-size: 11px;
	line-height: 150%;
}
.prof_nameB-1 {
	font-size: 18px;
	line-height: 150%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9C;
}
.prof_txt {
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	font-size: 13px;
	line-height: 150%;
	font-weight: normal;
}

.prof_pink {
	color: #F9C;
}
.prof_area_containerB {
	background-color: #FEF6FB;
	text-align: center;
	margin-top: 40px;
	width: 370px;
	padding-right: 95px;
	padding-left: 95px;
	padding-top: 15px;
	padding-bottom: 15px;
}




/* 右カラム＜＜ディスコグラフィ */
#disc_R {
	background-color: #ffde8a;
	padding: 5px;
}
.disc_cmn_area {
	width: 560px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.disc_title_area {
	background-image: url(../images/wtne_bg.gif);
	width: 540px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}

.disc_cmn_area h3 {
	font-size: 18px;
}
.disc_release {
	font: bold 13px Verdana, Geneva, sans-serif;
	color: #fa5b7d;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#area_R_inner h4 {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
.disc_info {
	width: 560px;
	margin-top: 10px;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
.disc_jk {
	float: left;
	width: 150px;
	margin-right: 10px;
	display: inline;
	padding-top: 155px;
	
	text-align: center;
	margin-bottom: 10px;
}
.disc_data {
	float: right;
	width: 400px;
	display: inline;
}

.disc_jk02 {
	float: left;
	width: 210px;
	margin-right: 10px;
	display: inline;
	padding-top: 155px;
	text-align: center;
	margin-bottom: 10px;
}
.disc_jk03 {
	float: left;
	width: 150px;
	margin-right: 10px;
	display: inline;
	padding-top: 155px;
	text-align: center;
	margin-bottom: 10px;
}
.disc_data02 {
	float: right;
	width: 340px;
	display: inline;
}

.disc_item {
	font-size: 14px;
	font-weight: bold;
	color: #3399cc;
	line-height: 150%;
}
.disc_item_02 {
	font-size: 14px;
	font-weight: bold;
	color: #FA5B7D;
	line-height: 150%;
}
.disc_data ol {
	margin-left: 25px;
	list-style-type: none;
	text-indent: -20px;
}

.disc_data02 ol {
	margin-left: 25px;
	list-style-type: none;
	text-indent: -20px;
}
.tieup {
	font-size: 85%;
	line-height: 100%;
}
.disc_kakomi {
	border: 1px solid #FA5B7D;
	padding: 3px;
}
.disc_kakomi_02 {
	border: 1px solid #333333;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.disc_tokuten {
	border: 1px solid #FA5B7D;
	padding: 10px;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
.disc_tokuten02 {
	border: 1px solid #cccccc;
	padding: 5px;
}
.disc_tokuten03 {
	border: 1px solid #eee;
	padding: 5px;
	background-color: #eee;
}
.disc_limited {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-right: 10px;
	padding-left: 2px;
	margin-bottom: 10px;
	background-color: #666698;
	height: 18px;
	width: 100px;
	float: right;
}
.disc_limited02 {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-right: 10px;
	padding-left: 2px;
	margin-bottom: 10px;
	background-color: #666698;
	height: 18px;
	/* [disabled]width: 100px; */
	float: right;
}
.disc_mmc {
	width: 96%;
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-right: auto;
	margin-left: auto;
}
#jk_sg08_01 {
	background-image: url(../images/img_disc/sg08_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg08_02 {
	background-image: url(../images/img_disc/sg08_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg08_03 {
	background-image: url(../images/img_disc/sg08_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg08_04 {
	background-image: url(../images/img_disc/sg08_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg08_05 {
	background-image: url(../images/img_disc/sg08_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
/*	height: 130px;*/
}
#jk_sg08_06 {
	background-image: url(../images/img_disc/sg08_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 62px;
}
#jk_sg08_07 {
	background-image: url(../images/img_disc/sg08_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 62px;
}
#jk_sg08_08 {
	background-image: url(../images/img_disc/sg08_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 62px;
}
#jk_sg07_01 {
	background-image: url(../images/img_disc/sg07_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg07_02 {
	background-image: url(../images/img_disc/sg07_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg07_03 {
	background-image: url(../images/img_disc/sg07_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg07_04 {
	background-image: url(../images/img_disc/sg07_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	/* [disabled]height: 130px; */
}
#jk_sg07_05 {
	background-image: url(../images/img_disc/sg07_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg07_06 {
	background-image: url(../images/img_disc/sg07_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg07_07 {
	background-image: url(../images/img_disc/sg07_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}

#jk_sg06_01 {
	background-image: url(../images/img_disc/sg06_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg06_02 {
	background-image: url(../images/img_disc/sg06_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg06_03 {
	background-image: url(../images/img_disc/sg06_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg06_04 {
	background-image: url(../images/img_disc/sg06_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
/*	height: 130px;*/
}
#jk_sg06_05 {
	background-image: url(../images/img_disc/sg06_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg05_01 {
	background-image: url(../images/img_disc/sg05_01-3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg05_02 {
	background-image: url(../images/img_disc/sg05_02-3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg05_03 {
	background-image: url(../images/img_disc/sg05_03-3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 130px;
}
#jk_sg05_04 {
	background-image: url(../images/img_disc/sg05_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg05_05 {
	background-image: url(../images/img_disc/sg05_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_01 {
	background-image: url(../images/img_disc/sg04_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_02 {
	background-image: url(../images/img_disc/sg04_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_03 {
	background-image: url(../images/img_disc/sg04_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_04 {
	background-image: url(../images/img_disc/sg04_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_05 {
	background-image: url(../images/img_disc/sg04_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg04_06 {
	background-image: url(../images/img_disc/sg04_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_al01_01 {
	background-image: url(../images/img_disc/al01_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_al01_02 {
	background-image: url(../images/img_disc/al01_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_al01_03 {
	background-image: url(../images/img_disc/al01_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_al01_04 {
	background-image: url(../images/img_disc/al01_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_al02_01 {
	background-image: url(../images/img_disc/al02_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_al02_02 {
	background-image: url(../images/img_disc/al02_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_al02_03 {
	background-image: url(../images/img_disc/al02_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_al02_04 {
	background-image: url(../images/img_disc/al02_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_sg03_01 {
	background-image: url(../images/img_disc/sg03_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_sg03_02 {
	background-image: url(../images/img_disc/sg03_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg03_03 {
	background-image: url(../images/img_disc/sg03_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg03_04 {
	background-image: url(../images/img_disc/sg03_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_dvd01_01 {
	background-image: url(../images/img_disc/dvd01_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 70px;
}
#jk_dvd01_02 {
	background-image: url(../images/img_disc/dvd01_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 150px;
}
#jk_dvd01_03 {
	background-image: url(../images/img_disc/dvd01_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 150px;
}
#jk_dvd01_04 {
	background-image: url(../images/img_disc/dvd01_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 150px;
}
#jk_dvd01_05 {
	background-image: url(../images/img_disc/dvd01_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 150px;
}
#jk_dvd01_06 {
	background-image: url(../images/img_disc/dvd01_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 150px;
}
#jk_dvd01_07 {
	background-image: url(../images/img_disc/dvd01_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 70px;
}
#jk_sg02_01 {
	background-image: url(../images/img_disc/sg02_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg02_02 {
	background-image: url(../images/img_disc/sg02_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg02_03 {
	background-image: url(../images/img_disc/sg02_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg02_04 {
	background-image: url(../images/img_disc/sg02_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_sg01_01 {
	background-image: url(../images/img_disc/sg01_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg01_02 {
	background-image: url(../images/img_disc/sg01_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg01_03 {
	background-image: url(../images/img_disc/sg01_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg01_04 {
	background-image: url(../images/img_disc/sg01_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_sg01_05 {
	background-image: url(../images/img_disc/sg01_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
#jk_summery2012_01 {
	background-image: url(../images/img_disc/summary2012_jk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 210px;
}
#jk_summery2012_02 {
	background-image: url(../images/img_disc/summary2012_jk_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

#jk_jw_01 {
	background-image: url(../images/img_disc/jw_01_jk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 57px;
}
#jk_japantour2013_01 {
	background-image: url(../images/img_disc/japantour2013_01_jk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	min-height: 57px;
}
#jk_japantour2013_02 {
	background-image: url(../images/img_disc/japantour2013_02_jk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
/*	min-height: 57px;
*/
}
#jk_springtour_01 {
	background-image: url(../images/img_disc/jk_springtour_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	min-height: 57px;
}
#jk_springtour_02 {
	background-image: url(../images/img_disc/jk_springtour_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	min-height: 57px;
}
#jk_dvd_list05 {
	background-image: url(../images/img_disc/dvd05_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
}
#jk_dvd_list04 {
	background-image: url(../images/img_disc/dvd04_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
}
#jk_dvd_list03 {
	background-image: url(../images/img_disc/dvd03_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
}
#jk_dvd_list02 {
	background-image: url(../images/img_disc/dvd02_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
}
#jk_dvd_list01 {
	background-image: url(../images/img_disc/dvd01_list.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
}
.jk_nowpri {
	background-image: url(../images/img_disc/jk_comingsoon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}
.jk_nowpri02 {
	background-image: url(../2nd_al/images/jk_nowpri.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
}

.heySayJump{
    font-family:"Artbank Gothic", "century gothic", "STSong";
}


/*ディスコグラフィ追加分*/
.disc_newrelease_header_area {
	background-image: url(../images/wtne_bg.gif);
	width: 550px;
	text-align: right;
	font-size: 13px !important;
	font-weight: normal;
	color: #999;
	height: 24px;
	padding: 5px;
	margin-bottom: 5px;
}
.disc_info dt {
	float: left;
	width: 130px;
}
.item_newrelease {
	background-image: url(../images/img_disc/item_header_new.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	height: 24px;
	vertical-align: bottom;
	padding-top: 5px;
}
#item_sg {
	background-image: url(../images/img_disc/item_header_sg.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	height: 24px;
	vertical-align: bottom;
	padding-top: 5px;
}
#item_all {
	background-image: url(../images/img_disc/item_header_all.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	height: 24px;
	vertical-align: bottom;
	padding-top: 5px;
}
#item_al {
	background-image: url(../images/img_disc/item_header_al.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	height: 24px;
	vertical-align: bottom;
	padding-top: 5px;
}
#item_bd {
	background-image: url(../images/img_disc/item_header_bd.png);
	background-repeat: no-repeat;
	background-position: 5px top;
	height: 24px;
	vertical-align: bottom;
	padding-top: 5px;
}
.disc_newreleasse_info {
	width: 560px;
	margin-top: 10px;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.new {
	vertical-align: middle;
	padding-right: 5px;
}

.disc_newrelease_item {
	width: 550px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-weight: bold;
	color: #fa5b7d;
	margin-bottom: 10px;
}
.disc_newrelease_header_area a {
	color: #3399cc;
	font-weight: bold;
}
.disc_newreleasse_info ol li {
	list-style-type: none;
}
#disc_newrelease_jk01 {
	background-image: url(../images/img_disc/newrelease_jk01.jpg);
	height: 240px;
	width: 540px;
}
.disc_fancy_content{
	width: 634px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

/*ディスコグラフィリストページ用追加分*/
.list_area{
	font-size: 12px;
	color: #333;
	background-color: #eee;
	width: 150px;
	border: 1px solid #CCC;
	float: left;
	text-align: center;
	margin-right: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.m_Right_0 {
	margin-right: 0px;
}




/*==================================================*/

/* 右カラム＜＜スケジュール */
#sche_R {
	background-color: #d2e089;
	padding: 5px;
}
.sche_cmn_area {
	width: 560px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.sche_info {
	width: 560px;
	margin-top: 10px;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.sche_media_area {
	background-image: url(../images/wtne_bg.gif);
	width: 550px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: right;
	font: bold 13px Verdana, Geneva, sans-serif;
	color: #666666;
}
.sche_media_area a {
	color: #3399cc;
}
.sche_list {
	list-style-type: none;
	clear: left;
	float: left;
	width: 540px;
	margin: 0px;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.sche_list  li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	display: inline;
}
.sche_list  .date   {
	color: #fa5b7d;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 90px;
}
.w320 {
	width: 320px;
}
.dome_schedule{
	border: 1px solid #666666;
	width: 540px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.dome_schedule th {
	background-color: #CCCCCC;
	padding: 5px;
	color: #333333;
	font-size: 14px;
	text-align: center;
}
.dome_schedule tr td {
	border-bottom-color: #666666;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding: 2px;
}
.dome_schedule_td02 {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	width: 310px;
}
.dome_schedule_td03 {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
}
.top_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.bgcolor01 {
	background-color: #FFCCCC;
}
.sepa {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #666698;
}


/* アルバム特設ページ */
#sp_container_inner {
	width: 940px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#sp_container_inner_mid {
	background-image: url(../one/images/r_mid.png);
	background-repeat: repeat-y;
	width: 866px;
	padding-right: 37px;
	padding-left: 37px;
}
.sp_jk {
	float: left;
	width: 210px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Verdana;
	line-height: 175%;
}
.sp_disc_title_area {
	background-image: url(../images/wtne_bg.gif);
	width: 846px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Verdana;
}
.sp_disc_title_area02 {
	background-image: url(../images/wtne_bg.gif);
	width: 766px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-family: Verdana;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sp_txt {
	margin-top: 25px;
	margin-bottom: 15px;
	width: 816px;
	margin-right: auto;
	margin-left: auto;
}
.sp_txt02 {
	margin-top: 10px;
	margin-bottom: 15px;
	width: 816px;
	margin-right: auto;
	margin-left: auto;
}
.sp_txt02 ol {
	list-style-position: inside;
	float: left;
	list-style-type: none;
	display: inline;
	min-width: 250px;
	max-width: 300px;
	padding-right: 10px;
}
.sp_txt03 {
	padding: 10px;
	width: 786px;
	border: 5px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.sp_txt05 {
	padding: 10px;
	width: 820px;
	border: 5px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.sp_txt04 {
	width: 766px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.sp_goods {
	background-image: url(../2nd_al/images/goods.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 40px;
	padding-left: 60px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.sp_URL {
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	width: 385px;
	background-image: url(../akushu/images/spsite_url_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 60px;
	padding-top: 70px;
	padding-right: 170px;
	padding-bottom: 0px;
	padding-left: 45px;
	font-size: 24px;
	font-weight: normal;
	color: #CC0000;
	font-family: "Verdana Bold";
	text-align: center;
}
.sp_owabi {
	width: 816px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	line-height: 180%;
}
.sp_owabi_kakomi {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #000000;
	font-weight: bold;
	color: #000000;
}
#container #sp_container_inner #sp_event_container_inner_mid .sp_txt02 .sp_URL a {
	color: #CC0000;
	text-decoration: none;
}
.sp_limited {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #3399CC;
	padding: 2px;
	margin-right: 10px;
}
.sp_limited02 {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #CC1C00;
	padding: 2px;
	margin-right: 10px;
	float: right;
	font-weight: normal;
}
.sp_txt05 dt {
	float: left;
	width: 130px;
}
#sp_container_inner_mid a{
	color: #3399CC;
}
.sp_loppigoods {
	float: left;
	min-width: 160px;
}
#page-top {
	font-family: Verdana, Geneva, sans-serif;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 90%;
}
.sp_loppigoods img {
	padding-bottom: 10px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #3399CC;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #999999;
}
#sp_event_container_inner_mid {
	background-image: url(../akushu/images/r_mid.png);
	background-repeat: repeat-y;
	width: 866px;
	padding-right: 37px;
	padding-left: 37px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.sp_icon_sound {
	padding-top: 1px;
	height: 18px;
	width: 25px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #sp_container_inner #sp_container_inner_mid .sp_txt02 img {
	vertical-align: -3px;
}

.sp_txt03-2 {
	padding: 10px;
	width: 786px;
	border: 5px solid #FFEBEF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.font_osaka {
	font-family: Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", Osaka;
}
.listA {
	padding-left: 20px;
}
